.themesion-ele-fid-style-4{
	position: relative;
	width: 210px;
	height: 165px;
	padding: 30px;
	overflow: hidden;
	background-color: var(--thsn-doctery-light-bg-color);
}
.themesion-ele-fid-style-4 .thsn-sbox-icon-wrapper svg,
.themesion-ele-fid-style-4 .thsn-fid-svg-wrapper svg,
.themesion-ele-fid-style-4 .thsn-sbox-icon-wrapper .thsn-doctery-icon{
	position: absolute;
	top: 35px;
	right: -30px;
	vertical-align: middle;
}
.themesion-ele-fid-style-4 .thsn-sbox-icon-wrapper svg,
.themesion-ele-fid-style-4 .thsn-sbox-icon-wrapper .thsn-doctery-icon{
	font-size: 100px;
	line-height: 100px;
	color: rgb(34 45 53 / 0.1);
}
.themesion-ele-fid-style-4 .thsn-sbox-icon-wrapper svg{
	fill: rgb(34 45 53 / 0.1);
}
.themesion-ele-fid-style-4 .thsn-fid-svg-wrapper svg{
	height: 100px;
	width: 100px;
	fill: rgb(34 45 53 / 0.1);
}
.rtl .themesion-ele-fid-style-4 .thsn-sbox-icon-wrapper svg,
.rtl .themesion-ele-fid-style-4 .thsn-fid-svg-wrapper svg,
.rtl .themesion-ele-fid-style-4 .thsn-sbox-icon-wrapper .thsn-doctery-icon {
	left: -30px;
	right: inherit;
}
.themesion-ele-fid-style-4 .thsn-fid-title {
	line-height: 20px;
	font-size: 15px;
	font-weight: 400 !important;
}
.themesion-ele-fid-style-4 .thsn-fid-inner{
	margin-bottom: 0;
	position: relative;
	font-size: 60px;
	line-height: 60px;
	color: var(--thsn-doctery-global-color);
}
.themesion-ele-fid-style-4 .thsn-fid-sub sup{
	vertical-align: middle;
	font-size: 34px;
	line-height: 34px;
}